/** general/*/
body {
	font-family: "Open Sans";
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	color: #504d4d; font-size: 14px;
}

button:focus {
	outline:0;
}

img {
	max-width: 100%;
	display: block;
}

.clearfix {clear: both;}

p {
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
}

a {
	text-decoration: none;
	color: #ff863e;
}

p:last-child {
	margin-bottom: 0;
}

.container {
	max-width: 1200px;
	margin: 0 auto;
}

.small-container {
	max-width: 960px;
	margin: 0 auto;
	padding: 80px 0;
}

.btn {
	font-size: 14px;
	color: white;
	text-transform: uppercase;
	padding: 10px 20px;
	background-color: #ff863e;
	font-weight: 600;
	text-decoration: none;
	margin-top: 80px;
	display: inline-block;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.btn.no-margin {
	margin: 0;
}


.text ul li {
	margin: 15px 0 15px 20px;
	list-style: none;
}

.text ol li {
	list-style: none;
	margin: 10px 0 10px 30px;
}

.text li span {
	font-weight: 600;
	color: #ff863e;
	text-transform: uppercase;
}

.text ul li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  font-size: 20px;
  color: #ff863e;

  }

.text ol li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  font-size: 15px;
  }

html, body, ul, blockquote {
	padding: 0; margin: 0;
}
section {
	margin-top: 80px;
}

section.sale, section.quotes {
	margin-top: 0;
}

h1, h2, h3, h4 {
	font-family: "Raleway"; letter-spacing:2px;
}

h1 {
	font-size: 30px;
	font-weight: 400;
	line-height: 45px;
	text-transform: uppercase;
	padding-bottom: 20px;
	margin-bottom: 40px
}

h2 {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
	margin: 0;
}

.text h2 {
	color: #ff863e;
	text-transform: uppercase;
	margin-top: 40px;
	font-size: 18px;
}

b {font-weight: 600}

.col1-2 {width: 50%; float: left;}

.col1-2:first-child {
	padding-right: 20px;
	box-sizing: border-box; /* Opera/IE 8+ */
   -moz-box-sizing: border-box; /* Firefox, autres Gecko */
   -webkit-box-sizing: border-box; /* Safari/Chrome, autres WebKit*/
}

.col1-2:nth-child(2) {
	padding-left: 20px;
	box-sizing: border-box; /* Opera/IE 8+ */
   -moz-box-sizing: border-box; /* Firefox, autres Gecko */
   -webkit-box-sizing: border-box; /* Safari/Chrome, autres WebKit*/
}

.col1-3 {
	width: 33.33333333%;
	float: left;
	box-sizing: border-box; /* Opera/IE 8+ */
   -moz-box-sizing: border-box; /* Firefox, autres Gecko */
   -webkit-box-sizing: border-box; /* Safari/Chrome, autres WebKit*/
}

.left-title {
position: relative;
}

.left-title:before {
	bottom: 0;
    content: '';
    position: absolute;
    text-align: center;
    width: 80px;
    height: 5px;
    background-color: #c5bdbe;
}

.centered-title {
position: relative;
text-align: center;
}

.centered-title:before {
	bottom: 0;
    content: '';
    position: absolute;
    left: 50%;
    		-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-o-transform: translate(-50%);
	-ms-transform: translate(-50%);
	transform: translate(-50%);
    text-align: center;
    width: 80px;
    height: 5px;
    background-color: #c5bdbe;
}

.bordered-title {
position: relative;
}

.bordered-title:before {
	bottom: 0;
    content: '';
    position: absolute;
    text-align: center;
    width: 80px;
    height: 5px;
    background-color: #ff863e;
}

.secondh2 {
	margin: 60px 0 0 0;
}


.intro-home h2, .domaines-action h2, .items h2, footer h2 {
	font-size: 30px;
	line-height: 38px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	padding-bottom: 20px;
	margin: 0;
	margin-bottom: 40px
}

.domaines-action h2 {
	margin-bottom: 0
}

.grey {background-color: #f8f6f6;}




/** HOMEPAGE /*/


/** HEADER //////////////////////////////////////////////////////////////////////// /*/
header .container-header {
	height: 600px;
	z-index: 2;
	position: relative;
}

header .container-header:before {
	content: '';
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(64, 61, 60, 0.79);
}

header .container-header .bg-header {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url('../images/banner-1.jpg') no-repeat center center;
	background-size: cover;
}

header .container-header .container {
	position: relative;
	z-index: 3;
	top: calc(50% + 100px);
    		-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translate(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

header .container-header .container h1 {
	color: white;
	font-size: 19px;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: 1px;
	margin: 0;
}

header .container-header .container h1 span{
	text-transform: uppercase;
	display: block;
	font-size: 30px;
}


/** INTRO //////////////////////////////////////////////////////////////////////// /*/

.intro-home .col1-2:nth-child(1) p:first-child {
	margin-top: 0;
}

.intro-home .col1-2:nth-child(2) {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.intro-home .col1-2:nth-child(2) div {
	height: 100%;
	background-image: url(../images/intro-photo.jpg);
	background-size:cover;
	background-position: center;
}

.intro-home .container {
	position: relative;
}

.sale .grey {
	margin-top: 0
}

.intro-home .intro-text-social {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
	margin-top: 1.5em;
}

.intro-home .intro-text-social span {
	vertical-align: middle;
}

.intro-home .intro-text-social a {
	vertical-align: middle;
	font-size: 2em;
	margin-left: 5px;
}


/** SERVICES-LIST //////////////////////////////////////////////////////////////////////// /*/

.services-list {
	background-color: #ff9251;
	padding: 40px 0;
	color: white;
	text-align: left;
	font-weight: 600;
	position: relative;
}

.services-list h3{
	margin: 0 0 20px 0;
	font-size: 16px;
	line-height: 23px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}

.services-list a{
	display: block;
	text-decoration: none;
	color: white;
}

.services-list .service-btn{
	font-size: 14px;
	color: #ff863e;
	text-transform: uppercase;
	padding: 10px 20px;
	background-color: white;
	font-weight: 600;
	text-decoration: none;
	display: inline-block;
	position: absolute;
	bottom: 40px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.services-list p{
	margin-bottom: 60px
}

.services-list .service-1 {
	padding: 0 20px 0 90px;
	background-image: url(../images/service-1.png);
	background-repeat: no-repeat;
}

.services-list .service-2 {
	padding: 0 20px 0 90px;
	background-image: url(../images/service-2.png);
	background-repeat: no-repeat;
}

.services-list .service-3 {
	padding: 0 20px 0 90px;
	background-image: url(../images/service-3.png);
	background-repeat: no-repeat;
}



/** DOMAINES-ACTION //////////////////////////////////////////////////////////////////////// /*/

.domaines-action ul {
font-size: 0;
overflow:hidden;
}

.domaines-action li {
	list-style: none;
	text-align: center;
	padding: 0 20px;
	box-sizing: border-box; /* Opera/IE 8+ */
   -moz-box-sizing: border-box; /* Firefox, autres Gecko */
   -webkit-box-sizing: border-box; /* Safari/Chrome, autres WebKit*/
	margin: 50px 0 0 0;
	height: 160px;
}

.domaines-action li p {
	text-align: center;
}

.domaines-action li h4 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px
}



.domaines-action figure {
	width: 100%;
	height: 53px;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0;
	padding: 0;
}

.domaines-action figure.action-1{
	background-image: url(../images/action-1.png);
}

.domaines-action figure.action-2{
	background-image: url(../images/action-2.png);
}

.domaines-action figure.action-3{
	background-image: url(../images/action-3.png);
}

.domaines-action figure.action-4{
	background-image: url(../images/action-4.png);
}

.domaines-action figure.action-5{
	background-image: url(../images/action-5.png);
}

.domaines-action figure.action-6{
	background-image: url(../images/action-6.png);
}

.domaines-action figure.action-7{
	background-image: url(../images/action-7.png);
}

.domaines-action figure.action-8{
	background-image: url(../images/action-8.png);
}

.domaines-action figure.action-9{
	background-image: url(../images/action-9.png);
}


/** ITEMS //////////////////////////////////////////////////////////////////////// /*/

/*.items {
	padding: 80px 0;
}

.items a {
	text-decoration: none
}
.items ul {
	overflow: hidden; padding: 0; margin: 0;
}

.items .items-list li {
	position: relative;
	list-style: none;
}

.items .items-list li:nth-last-child(3), .items .items-list li:nth-last-child(2), .items .items-list li:nth-last-child(1) {
	margin-bottom: 0;
}



.items .items-list .overlay {
	background-color: rgba(255, 105, 0, 0.9);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
}

.items .items-list li:hover .overlay {
	opacity: 1;
}

.items .items-list h4 {
	text-align: center;
	margin: 0;
	position:
	absolute;
	top: 50%;
	left: 50%;
	color: white;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.items .project li span {
	text-align: center;
	margin: 0; position:
	absolute; top: 50%;
	left: 50%;
	color: white;
	font-size: 35px;
	font-weight: 600;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.items .col1-3 {
	padding: 0 15px;
}

*/

/*.items .items-list li:last-child {
	display: none;
}*/


/** QUOTES //////////////////////////////////////////////////////////////////////// /*/
.quotes .container-quotes {
	/*height: 300px;*/
	z-index: 2;
	position: relative;
}

.quotes .container-quotes:before {
	content: '';
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(64, 61, 60, 0.85);
}

.quotes .container-quotes .bg-quotes {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url('../images/banner-quote.jpg') no-repeat center center;
	background-size: cover;
}

.quotes .container-quotes .container {
	position: relative;
	z-index: 3;
	/*top: calc(50%);
    transform: translateY(-50%);*/
}

.quotes .container-quotes .container p {
	color: white;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	letter-spacing: 2px;
	margin: 0;
	text-align: center;
}

.quotes .container-quotes .container span{
	text-transform: uppercase;
	display: block;
	color: white;
	margin-top: 40px;
	text-align: center;
}


/** FOOTER //////////////////////////////////////////////////////////////////////// /*/
footer {
	padding: 80px 0;
	position: relative;
}

/*footer:before {
	bottom: 0;
    content: '';
    position: absolute;
    bottom: -40px;
    background-color: #ff863e;
    height: 40px;
    width: 100%;
    z-index: 2000;
}*/

div#footer-legal {
	background-color: #ff863e;
	padding: 0.75em 0;
	text-align: center;
	color: #fff;
}

div#footer-legal a:link,
div#footer-legal a:visited {
	color: #fff;
}

@media (max-width: 650px) {
	div#footer-legal a:link,
	div#footer-legal a:visited {
		display: block;
		text-align: center;
	}

	.footer-legal-bull {
		display: none;
	}
}

footer .infos {
	padding: 0 0 0 120px;
	box-sizing: border-box; /* Opera/IE 8+ */
   	-moz-box-sizing: border-box; /* Firefox, autres Gecko */
   	-webkit-box-sizing: border-box; /* Safari/Chrome, autres WebKit*/
	background: url('../images/RB.png') no-repeat left center;
}

footer .infos span {
	display: block;
	margin: 10px 0;
	font-weight: 600;
}

footer .infos span .social-networks {
	display: inline-block;
	margin: 0 1px;
	font-size: 1.5em;
	/*vertical-align: middle;*/
}

footer .infos span a.social-networks:nth-child(2) {
	margin-left: 3px;
}

footer .infos a {
	text-decoration: none;
	color: #ff863e;
	font-weight: 600;
}

/** map/*/
#map_canvas {height: 100%;}
#map {
	width: 50%;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}


footer.in-footer {
	background-color: #ff863e;
	color: white;
	font-weight: 500;
	padding: 40px 0;
}

footer.in-footer:before {
	content: none;
}

footer.in-footer img{
	width: 80%;
}

footer.in-footer {
	background-color: #ff9251;
	color: white;
	font-weight: 600;
	text-align: center;
}

footer.in-footer span{
	display: block;
	font-size: 15px;
	margin: 10px 0;
}

footer.in-footer .become{
	opacity: 0.5;
}

footer.in-footer .social-networks {
	font-size: 2em;
}

footer.in-footer .social-networks a {
	margin: 0 2px;
}

footer.in-footer a{
	color: white;
	text-decoration: none;
}

/** TEXT PROJET //////////////////////////////////////////////////////////////////////// /*/

.text.projet-description .small-container {
	padding-top: 40px;
}


/** TEXT //////////////////////////////////////////////////////////////////////// /*/

.text .banner-photo{
	/*position: absolute;
	top: -80px;*/
		-webkit-transform: translateY(-20%);
	-moz-transform: translateY(-20%);
	-o-transform: translateY(-20%);
	-ms-transform: translateY(-20%);
	transform: translateY(-20%);
}

.text .banner-photo + .small-container {
	padding-top: 0;
}

.text{
	position: relative
}

.text .dekstop-banner {
	height: 360px;
}


/** TEXT CENTERED //////////////////////////////////////////////////////////////////////// /*/

.text-centered {
	text-align: center
}

.text-centered p {
	text-align: center
}


.text-centered .banner-photo{
	/*position: absolute;
	top: -80px;*/
			-webkit-transform: translateY(-20%);
	-moz-transform: translateY(-20%);
	-o-transform: translateY(-20%);
	-ms-transform: translateY(-20%);
	transform: translateY(-20%);
}

.text-centered .banner-photo + .small-container {
	padding-top: 0;
}

.text-centered {
	position: relative
}

.text-centered .dekstop-banner {
	height: 360px;
}

.text-centered h2 {
	text-transform: uppercase;
	font-size: 30px;
	line-height: 35px;
	font-weight: 400;
	padding-bottom: 40px;

}



/** IN-PAGE //////////////////////////////////////////////////////////////////////// /*/

.single header .container-header,
.page:not(.home) header .container-header {
	height: 240px;
	z-index: 2;
	position: relative;
}

.single header .container-header .bg-header,
.page:not(.home) header .container-header .bg-header {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url('../images/banner-1.jpg') no-repeat center center;
	background-size: cover;
}

.single header .container-header .container,
.page:not(.home) header .container-header .container {
	top: calc(50% + 120px);
}

.single .text,
.page:not(.home) .text {
	margin-top: 0;
}

.single .text-centered,
.page:not(.home) .text-centered {
	margin-top: 0;
}

@media (max-width: 650px) {
	.single .text-centered,
	.page:not(.home) .text-centered {
		margin-top: 60px;
	}
}

.single .services-list,
.page:not(.home) .services-list {
	margin: 0;
}

.single .items,
.page:not(.home) .items {
	margin-top: 0;
}

.single .domaines-action,
.page:not(.home) .domaines-action {
	margin-bottom: 80px;
}

/** 1200/*/
@media screen and (max-width:1200px){
	/** general/*/
	.container {
		margin: 0 25px;
		box-sizing: border-box; /* Opera/IE 8+ */
	   	-moz-box-sizing: border-box; /* Firefox, autres Gecko */
	   	-webkit-box-sizing: border-box; /* Safari/Chrome, autres WebKit*/
	}
}


/** 900/*/
@media screen and (max-width:900px){
	/** general/*/
	.col1-2 {
		width: 100%;
		float: none;
	}

	.col1-2:nth-child(2) {
		padding-left: 0;
	}
	.intro-home .col1-2:nth-child(2) {
		position: static;
		height: 400px;
		margin-top: 40px
	}


	/** footer/*/
	#map {
		position: static;
		height: 300px;
		width: 100%;
	}

	footer .infos {
		text-align: center;
		padding: 0;
		margin-bottom: 60px;
		background: none;
	}

	footer p {
		text-align: center;
	}

	footer {
		padding: 60px 0 0 0;
	}

	.services-list a.col1-3 {
		width: 100%;
	}


	.services-list .service-btn {
		display: none;
	}

	.services-list .service-3 p{
		margin-bottom: 0
	}

	.services-list{
		padding: 60px 0;
	}

	header .container-header .container h1 {
		text-align: center;
	}

	.single header .container-header,
	.page:not(.home) header .container-header {
		height: 250px;
	}

	.single header .container-header .container,
	.page:not(.home) header .container-header .container {
		top: calc(50% + 90px);
	}
	.domaines-action li {
		height: 200px;
	}
	/*.page .header-top {
		margin: 0 0 0 20px!important;
	}*/

	.single header .container-header, .page:not(.home) header .container-header {
		height: 170px;
	}

	.intro-home .intro-text-social {
		text-align: center;
	}
}


/** 800/*/
@media screen and (max-width:800px){
	.domaines-action li.col1-3 {
		width: 50%;
	}
	.domaines-action li.col1-3:last-child {
		width: 100%;
	}

	.btn {
		margin-top: 60px;
	}

	footer .infos {
		margin-bottom: 60px;
	}

	section {
		margin-top: 60px;
	}

	.items {
		padding: 60px 0;
	}

	.small-container {
		padding: 60px 0;
	}

}




/** 750/*/
@media screen and (max-width:750px){
	/** general/*/
	.col1-3 {
		width: 50%;
	}


	.items .items-list li:last-child {
		display: block;
	}

	footer .col1-3 {
		width: 100%;
	}

	footer.in-footer img {
		width: 50%;
		margin: 0 auto;
	}

	h1 {
	font-size: 20px;
	font-weight: 400;
	line-height: 25px;
	text-transform: uppercase;
	padding-bottom: 20px;
	margin-bottom: 40px
	}

	h2 {
		font-size: 14px;
		font-weight: 600;
		line-height: 20px;
		margin: 0;
	}
	header .container-header .container h1 {
		font-size: 16px;
		line-height: 28px;
		letter-spacing: 0
	}
	header .container-header .container h1 span {
		font-size: 25px;
		line-height: 35px
	}

	header .container-header {
		height: 400px;
	}
	.intro-home .col1-2:nth-child(2) {
		height: 300px;
	}

	.domaines-action li {
		height: auto;
		margin-top: 30px;
	}

	header .container-header .container {
    position: relative;
    z-index: 3;
    top: calc(50% + 150px);
    		-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	}
	.single header .container-header, .page:not(.home) header .container-header {
		height: 155px;
	}
}

/** 650/*/
@media screen and (max-width:650px){

	.domaines-action li.col1-3 {
		width: 100%;
	}

	.col1-3 {
		width: 100%;
	}

	header .container-header .container {
		top: calc(50% + 120px);
	}

	.header-top {
		margin: 0 0 50px 0!important;
	}
	/*.page .header-top {
    	margin: 0 0 50px 20px!important;
	}*/

	p { text-align: justify; }

	.single header .container-header,
	.page:not(.home) header .container-header {
		/*height: 100px;*/
	}

  	.page:not(.home) .text {
	    /*margin-top: 60px;*/
  	}
}

/** 400/*/
@media screen and (max-width:410px){

	header .container-header .container h1 {
		font-size: 15px;
		line-height: 25px;
		letter-spacing: 0
	}
	header .container-header .container h1 span {
		font-size: 23px;
		line-height: 30px
	}
	.intro-home .col1-2:nth-child(2) {
		height: 200px;
	}
	.services-list .service-1 {
		padding: 70px 0 0 0;}
		.services-list .service-2 {
		padding: 70px 0 0 0;}
		.services-list .service-3 {
		padding: 70px 0 0 0;}
}


/** 320/*/
@media screen and (max-width:320px){


	header .container-header {
		height: 400px;
	}

}

/* RGPD - Tarte au citron */

/* Bandeau & popup cookies */

#tarteaucitron {
	font-family: proxima-nova, sans-serif !important;
}

#tarteaucitron .tarteaucitronBorder,
#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {
  border: 0 !important;
}

#tarteaucitronRoot .tarteaucitronH1,
#tarteaucitronRoot .tarteaucitronH2 {
	font-family: "Open Sans" !important;
}

#tarteaucitronRoot .tarteaucitronH1 {
    font-size: 2.25em !important;
}

#tarteaucitronRoot #tarteaucitronAlertBig {
	/*background: #ff863e !important;*/

	background: rgba(255,133,62,1) !important;
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,133,62,1)), color-stop(100%, rgba(217,114,54,1))) !important;
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	background: -o-radial-gradient(center, ellipse cover, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	background: radial-gradient(ellipse at center, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff853e', endColorstr='#d97236', GradientType=1 );

	padding: 2rem 5% !important;
	width: 90% !important;
	border-top: 5px solid #fff !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {
	background: rgba(255,133,62,1) !important;
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,133,62,1)), color-stop(100%, rgba(217,114,54,1))) !important;
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	background: -o-radial-gradient(center, ellipse cover, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	background: radial-gradient(ellipse at center, rgba(255,133,62,1) 0%, rgba(217,114,54,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff853e', endColorstr='#d97236', GradientType=1 );
}

#tarteaucitron #tarteaucitronInfo {
	background: transparent !important;
	line-height: 1.4;
}

div#tarteaucitronServices {
    box-shadow: 0 0 10px #aaa !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button,
#tarteaucitron #tarteaucitronClosePanel {
    background: #555 !important;
}

div#tarteaucitronInfo {
	border-color: rgba(255, 255, 255, 0.25) !important;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert,
#tarteaucitron #tarteaucitronPrivacyUrl,
#tarteaucitronAlertBig #tarteaucitronPrivacyUrl {
  background: transparent !important;
  color: #fff !important;
  border-radius: 5px;
  padding: 0.75em !important;
  font-size: 14px !important;
}

#tarteaucitron #tarteaucitronInfo,
#tarteaucitron #tarteaucitronServices .tarteaucitronDetails,
#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronTitle,
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button,
#tarteaucitron #tarteaucitronInfo,
#tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
  font-weight: 300 !important;
}

#tarteaucitronAlertBig #tarteaucitronPersonalize {
  border-radius: 5px;
  padding: 0.55em 0.75em !important;
  vertical-align: top;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert {
  vertical-align: top;
  line-height: 17px !important;
  margin-bottom: 0 !important;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert,
#tarteaucitronAlertBig #tarteaucitronPersonalize,
#tarteaucitron #tarteaucitronPrivacyUrl {
  background: #fff !important;
  border: none !important;
  color: #ff863e !important;
}

#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {
  display: block;
  text-align: center;
  margin-bottom: 1.5em;
  margin-top: 0.5em;
}

@media screen and (max-width: 63.9375em) {
  #tarteaucitronAlertBig #tarteaucitronCloseAlert,
  #tarteaucitronAlertBig #tarteaucitronPersonalize,
  #tarteaucitron #tarteaucitronPrivacyUrl {
    display: block !important;
    width: 50% !important;
    margin: 0.5em auto !important;
  }
}

/* Elements masqués avant autorisation */

.tac_activate {
	background: #803f39 !important;
	/*padding: 2em 0 !important;*/
    font-family: "Raleway" !important;
    text-transform: uppercase !important;
    font-size: 1em !important;
}

.tac_activate .tac_float .tarteaucitronAllow {
	background-color: #528852 !important;
}

/* Pages ML é PC */

.page-template-template-legal h1 {
	padding-bottom: 0;
	margin-bottom: 20px;
	margin-top: 40px;
}
